html,
body {
    height: 100%;
}

.container {
    width: auto;

}
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 50px;
    width: 100%;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 15px;
    float: left;
    bottom: 0%;
    position: relative;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
    padding-bottom: 2px;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th,
.grid-view td:last-child {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}
.header{
    background-color: #343a40!important;
    padding-top: 1%;
    padding-bottom: 1%;
}
.badge {
    display: inline-block;
    min-width: 10px;
    padding: 7px 7px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777777;
    border-radius: 10px;
}
.h1-head{
    font-size: 1.8em;
    font-weight: 900;
    margin-bottom: 0px;
    margin-top: 0px;
}
.navbar-inverse {
    background-color: #343a40!important;
    border-color: #080808;
    padding-top: 1%;
    padding-bottom: 1%;
}

.list-group-item.success, .list-group-item.success:focus {
    z-index: 2;
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.list-group-item.success:hover {
    z-index: 2;
    color: #fff;
    background-color: #52a252;
    border-color: #2f752f;
}


 .list-group-item.active:hover {
    z-index: 2;
    color: #fff;
    background-color: #286192;
    border-color: #183854;
}
.txt-wite{
    color:#fff!important;
}
.tipocambios{
    padding-right: 0px; 
    padding-left: 0px;
}
.bg-information{
    /*background-color: #343a40!important;
    color:#fff;*/
    background-color: #eaf9ef!important;
    color: #019634;
    border: 1px solid #019634;
    padding: 5px;
    border-radius: 5px;
}

#codigorefcss{
    display: none;
}
/*
.navbar-header{
    width: 10%;
}*/
.operation-details-item{
    font-weight: 600;
}
.operation-details-bank{
    font-weight: 600;
    color: #9d9d9d;
}

.navbar-inverse {
    background-color: #09488B!important;
    border-color: #063567;
    
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #ffffff4a;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #ffffff4a;
    border-radius: 50px;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #fff;
    background-color: #ffffff4a;
    border-radius: 50px;
}
.navbar-inverse .btn-link:hover {
    color: #ccc;
}

.soporte {
   position: fixed;
   right: 3%;
   bottom: 7%;
   border-radius: 100%;
   padding: 5px;
   /*background-color: red;*/
   color: #7952b3;
   text-align: center;
   z-index: 500;
}
.soporte a{
   
   color: #7952b3;
   
}

.bg-form{
    /*background-color: #343a40!important;
    color:#fff;*/
    margin-bottom: 10px;
    margin-top:-10px;
    background-color: #fbfbfb!important;
    border: 1px solid #e0e0e0;
    padding: 20px!important;
    border-radius: 0px 0px 5px 5px;
}
.panel-title {
    
    font-size: 14px!important;
  
}